Confused on the recent things

Discussion in 'Wii - Hacking' started by DarkElf101, Aug 29, 2007.

  1. DarkElf101
    OP

    DarkElf101 Member

    Newcomer
    42
    0
    Aug 19, 2006
    United States
    I have a NTSC wii with wiikey instaled .The FW is 2.2U.
    What im confused about is the dont update to 3.0 b/c it bricks it or it duplicates channels and all that.
    Can I play MP3? or do I need to update and If i do update is it gonna break my wii?
     
  2. Sefi

    Sefi GBAtemp Fan

    Member
    311
    58
    Jun 2, 2005
    If you have a US Wii and update with a US game, you will NOT risk bricking your Wii and are safe. People only brick their Wii if they try to update one region console with another region's game, such as updating a European Wii with a US game.
     
  3. DarkElf101
    OP

    DarkElf101 Member

    Newcomer
    42
    0
    Aug 19, 2006
    United States
    So its fine to put my wii online and update? i read somewhere that 3.0 messed up some wiikey things or is that just peopel trying to update other region wiis with other region game updates?
     
  4. Samutz

    Samutz Wet Tissue Sample

    Member
    1,598
    2
    Oct 4, 2004
    United States
    See that hole in your wall?
    The only thing is that the wiikey config disc from the wiikey website won't work. But if you look around there's already some other discs you can use in place of the wiikey disc.
     
  5. superkris

    superkris GBAtemp Regular

    Member
    141
    0
    Dec 2, 2005
    Canada
    Quebec